package com.yeejoin.amos.fas.business.action.result;

import com.yeejoin.amos.fas.business.service.model.ToipResponse;
import com.yeejoin.amos.fas.dao.entity.BusinessEntity;

public abstract class AbstractActionResult implements ActionResult{
	
	public ToipResponse toipResponse;
	/**
	 * 智能体业务对象
	 */
	private BusinessEntity bizObj;
	
	public ToipResponse getToipResponse() {
		return toipResponse;
	}

	public void setToipResponse(ToipResponse toipResponse) {
		this.toipResponse = toipResponse;
	}

	public BusinessEntity getBizObj() {
		return bizObj;
		}

	public void setBizObj(BusinessEntity bizObj) {
		this.bizObj = bizObj;
	}
}
